<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="d18c1318-9b9b-435e-aa01-2f27ac42ef59" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1Xi61GdbhTBnRSy1wJudCjPINr4" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
  </component>
  <component name="RunManager">
    <configuration name="Task16" type="Application" factoryName="Application" editBeforeRun="true" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="Task16" />
      <module name="Task16" />
      <option name="PROGRAM_PARAMETERS" value="small.txt fefe" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.Task16" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="d18c1318-9b9b-435e-aa01-2f27ac42ef59" name="Default Changelist" comment="" />
      <created>1581516350297</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1581516350297</updated>
      <workItem from="1581516351680" duration="3476000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="677" y="-890" key="#Task16" timestamp="1581519815952">
      <screen x="0" y="-1080" width="1920" height="1040" />
    </state>
    <state x="677" y="-890" key="#Task16/0.0.1280.680/0.-1080.1920.1040@0.-1080.1920.1040" timestamp="1581519815952" />
    <state x="414" y="-905" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1581516838110">
      <screen x="0" y="-1080" width="1920" height="1040" />
    </state>
    <state x="414" y="-905" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1280.680/0.-1080.1920.1040@0.-1080.1920.1040" timestamp="1581516838110" />
    <state x="740" y="-819" key="FileChooserDialogImpl" timestamp="1581516732938">
      <screen x="0" y="-1080" width="1920" height="1040" />
    </state>
    <state x="740" y="-819" key="FileChooserDialogImpl/0.0.1280.680/0.-1080.1920.1040@0.-1080.1920.1040" timestamp="1581516732938" />
    <state width="1921" height="289" key="GridCell.Tab.0.bottom" timestamp="1581519831607">
      <screen x="0" y="-1080" width="1920" height="1040" />
    </state>
    <state width="1921" height="289" key="GridCell.Tab.0.bottom/0.0.1280.680/0.-1080.1920.1040@0.-1080.1920.1040" timestamp="1581519831607" />
    <state width="1921" height="289" key="GridCell.Tab.0.center" timestamp="1581519831607">
      <screen x="0" y="-1080" width="1920" height="1040" />
    </state>
    <state width="1921" height="289" key="GridCell.Tab.0.center/0.0.1280.680/0.-1080.1920.1040@0.-1080.1920.1040" timestamp="1581519831607" />
    <state width="1921" height="289" key="GridCell.Tab.0.left" timestamp="1581519831607">
      <screen x="0" y="-1080" width="1920" height="1040" />
    </state>
    <state width="1921" height="289" key="GridCell.Tab.0.left/0.0.1280.680/0.-1080.1920.1040@0.-1080.1920.1040" timestamp="1581519831607" />
    <state width="1921" height="289" key="GridCell.Tab.0.right" timestamp="1581519831607">
      <screen x="0" y="-1080" width="1920" height="1040" />
    </state>
    <state width="1921" height="289" key="GridCell.Tab.0.right/0.0.1280.680/0.-1080.1920.1040@0.-1080.1920.1040" timestamp="1581519831607" />
    <state x="461" y="-918" key="SettingsEditor" timestamp="1581516741387">
      <screen x="0" y="-1080" width="1920" height="1040" />
    </state>
    <state x="461" y="-918" key="SettingsEditor/0.0.1280.680/0.-1080.1920.1040@0.-1080.1920.1040" timestamp="1581516741387" />
    <state x="623" y="-855" width="672" height="678" key="search.everywhere.popup" timestamp="1581517925637">
      <screen x="0" y="-1080" width="1920" height="1040" />
    </state>
    <state x="623" y="-855" width="672" height="678" key="search.everywhere.popup/0.0.1280.680/0.-1080.1920.1040@0.-1080.1920.1040" timestamp="1581517925637" />
  </component>
</project>